/*                                                       */
/* Style-Datei zu den WWW-Seiten des Peñalosa-Ensembles. */
/* ----------------------------------------------------- */
/* (C) Sebastian Mory, 2019                              */

/* Browser-Weiche für den Internet Explorer: Listen, normale Werte. Erläuterung siehe normale Stil-Definition. */

ul, ol      { margin-left: 0pt }
li          { margin-left: 8pt }

/* 
 ul, ol  { margin-left: 5pt; margin-right: 0pt; margin-top: 0pt; margin-bottom: 3pt }
 li      { margin-left: 5pt; margin-right: 0pt; margin-top: 1pt; margin-bottom: 1pt }
*/


/* --- Ende der Stil-Datei. --- */
/* ---------------------------- */